body {
    padding-top: 60px; /* 60px to make the container go all the way to the bottom of the topbar */
    background-color: #C4C5C8;
}

body > div.container, nav + div.container {
    background-color: white;
    box-shadow: 2px 2px 5px #999999;
    padding: 1em;
    margin-bottom: 1em;
}

/* all pages */
em, thead, tfoot {
    font-weight: bold;
}

.multi-column2 {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
}

.multi-column3 {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
}

.number, td.number {
    text-align: right
}

/* page start */
.padtop {
    padding-top: 20px;
}

/* page login */
.form-signin {
    max-width: 300px;
    padding: 19px 29px 29px;
    margin: 0 auto 20px;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
    box-shadow: 0 1px 2px rgba(0,0,0,.05);
}

.form-signin .form-signin-heading,
.form-signin .checkbox {
    margin-bottom: 10px;
}

.form-signin input[type="text"],
.form-signin input[type="password"] {
    font-size: 16px;
    height: auto;
    margin-bottom: 15px;
    padding: 7px 9px;
}

/* page traffic */
div#traffic h3 {
    display: none;
}

a[href]:after { content: ""; }
